## aptitude 0.4.11.11-1maemo3

=== doc/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = cs de en fi fr ja po4a
EXTRA_DIST = aptitude-common.xsl aptitude-html.xsl aptitude-man.xsl aptitude-txt.style aptitude-txt.xsl aptitude.css fixup-text
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \

=== doc/cs/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/cs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# automake doesn't play nicely with DocBook :(
srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/cs
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share

# Put documentation in /usr/share/doc/aptitude (by default)
docdir = $(datadir)/doc/$(PACKAGE)
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = $(docdir)/html/$(LANGCODE)
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = images
EXTRA_DIST = aptitude.xml
LANGCODE = cs
localemandir = $(mandir)/$(LANGCODE)
README = README.$(LANGCODE)
MANPAGE = aptitude.$(LANGCODE).8
IMAGES = $(wildcard images/*.png)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/cs/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/cs/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \

=== doc/de/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/de/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# # automake doesn't play nicely with DocBook :(
# yup. :-)
srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/de
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share

# Put documentation in /usr/share/doc/aptitude (by default)
docdir = $(datadir)/doc/$(PACKAGE)
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = $(docdir)/html/$(LANGCODE)
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

# no full manual yet
SUBDIRS = 
#SUBDIRS=images
EXTRA_DIST = aptitude.xml manpage.xml fixquotes
LANGCODE = de
MANPAGE = aptitude.$(LANGCODE).8
README = README.$(LANGCODE)
XMLSOURCES = aptitude.xml manpage.xml ../aptitude-common.xsl
localemandir = $(mandir)/$(LANGCODE)
IMAGES = $(wildcard images/*.png)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/de/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/de/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \

=== doc/en/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/en/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# automake doesn't play nicely with DocBook :(
srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/en
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(man8dir)"
man8dir = $(mandir)/man8
NROFF = nroff
MANS = $(man_MANS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share

# Put documentation in /usr/share/doc/aptitude (by default)
docdir = $(datadir)/doc/$(PACKAGE)
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = images
EXTRA_DIST = aptitude.xml manpage.xml

# Automake automagically distributes README without asking..
README = README.en
IMAGES = $(wildcard $(srcdir)/images/*.png)
man_MANS = aptitude.8 aptitude-create-state-bundle.1 aptitude-run-state-bundle.1
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/en/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/en/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-man1: $(man1_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(mkdir_p) "$(DESTDIR)$(man1dir)"
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst"; \
	done
uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man1dir)/$$inst"; \
	done
install-man8: $(man8_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man8dir)" || $(mkdir_p) "$(DESTDIR)$(man8dir)"
	@list='$(man8_MANS) $(dist_man8_MANS) $(nodist_man8_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.8*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    8*) ;; \
	    *) ext='8' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man8dir)/$$inst"; \
	done
uninstall-man8:
	@$(NORMAL_UNINSTALL)
	@list='$(man8_MANS) $(dist_man8_MANS) $(nodist_man8_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.8*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    8*) ;; \
	    *) ext='8' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man8dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man8dir)/$$inst"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \

=== doc/fi/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/fi/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# automake doesn't play nicely with DocBook :(
srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/fi
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share

# Put documentation in /usr/share/doc/aptitude (by default)
docdir = $(datadir)/doc/$(PACKAGE)
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = images
EXTRA_DIST = aptitude.xml manpage.xml fixman
LANGCODE = fi
MANPAGE = aptitude.$(LANGCODE).8
localemandir = $(mandir)/$(LANGCODE)

# Automake automagically distributes README without asking..
README = README.$(LANGCODE)
IMAGES = $(wildcard images/*.png)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/fi/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/fi/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \

=== doc/fr/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/fr/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# automake doesn't play nicely with DocBook :(
srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/fr
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share

# Put documentation in /usr/share/doc/aptitude (by default)
docdir = $(datadir)/doc/$(PACKAGE)
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = images
EXTRA_DIST = fixman
LANGCODE = fr
MANPAGE = aptitude.$(LANGCODE).8
# How much of the manual is actually translated.
PERCENT_TRANSLATED = 50
MANPAGE_PERCENT_TRANSLATED = 40
IMAGES = $(wildcard images/*.png)
localemandir = $(mandir)/$(LANGCODE)

# Automake automagically distributes README without asking
README = README.$(LANGCODE)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/fr/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/fr/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \

=== doc/ja/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/ja/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# automake doesn't play nicely with DocBook :(
srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/ja
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share

# Put documentation in /usr/share/doc/aptitude (by default)
docdir = $(datadir)/doc/$(PACKAGE)
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = $(DESTDIR)$(docdir)/html/$(LANGCODE)
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = images
EXTRA_DIST = aptitude-html-ja.xsl aptitude-man-ja.xsl
LANGCODE = ja
MANPAGE = aptitude.$(LANGCODE).8
# Automake automagically distributes README without asking..
README = README.$(LANGCODE)
XMLSOURCES = aptitude.xml manpage.xml
PERCENT_TRANSLATED = 30
MANPAGE_PERCENT_TRANSLATED = 40
localemandir = $(mandir)/$(LANGCODE)
IMAGES = $(wildcard images/*.png)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/ja/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/ja/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \

=== doc/po4a/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/po4a/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/po4a
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = po4a.cfg
SUBDIRS = po add_fr
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/po4a/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/po4a/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \

=== doc/cs/images/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/cs/images/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/cs/images
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = become-root-snapshot.png broken-snapshot.png \
	colors-snapshot.png dselect-theme.png expand-once-snapshot.png \
	expand-thrice-snapshot.png expand-twice-snapshot.png \
	info-snapshot.png install-snapshot.png limit-result-snapshot.png \
	limit-snapshot.png menu-snapshot.png mine-snapshot2.png \
	mine-snapshot3.png mine-snapshot4.png mine-snapshot5.png \
	mine-snapshot.png preview-snapshot.png search-snapshot.png \
	solution-explanation-snapshot.png \
	solution-reject-and-approve-snapshot.png \
	solution-screen-snapshot2.png solution-screen-snapshot3.png \
	solution-screen-snapshot4.png solution-screen-snapshot5.png \
	solution-screen-snapshot.png solution-story-snapshot.png \
	start-snapshot.png trust-snapshot.png vertical-split-theme.png \
	views-tab-bar.png

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/cs/images/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/cs/images/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== doc/en/images/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/en/images/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/en/images
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = become-root-snapshot.png broken-snapshot.png \
	colors-snapshot.png dselect-theme.png expand-once-snapshot.png \
	expand-thrice-snapshot.png expand-twice-snapshot.png \
	info-snapshot.png install-snapshot.png limit-result-snapshot.png \
	limit-snapshot.png menu-snapshot.png mine-snapshot2.png \
	mine-snapshot3.png mine-snapshot4.png mine-snapshot5.png \
	mine-snapshot.png preview-snapshot.png search-snapshot.png \
	solution-explanation-snapshot.png \
	solution-reject-and-approve-snapshot.png \
	solution-screen-snapshot2.png solution-screen-snapshot3.png \
	solution-screen-snapshot4.png solution-screen-snapshot5.png \
	solution-screen-snapshot.png solution-story-snapshot.png \
	start-snapshot.png trust-snapshot.png vertical-split-theme.png \
	views-tab-bar.png

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/en/images/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/en/images/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== doc/fi/images/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/fi/images/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/fi/images
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = become-root-snapshot.png broken-snapshot.png colors-snapshot.png \
	dselect-theme.png expand-once-snapshot.png expand-thrice-snapshot.png \
	expand-twice-snapshot.png info-snapshot.png install-snapshot.png \
	limit-result-snapshot.png limit-snapshot.png menu-snapshot.png \
	mine-snapshot.png mine-snapshot2.png mine-snapshot3.png \
	mine-snapshot4.png mine-snapshot5.png preview-snapshot.png \
	search-snapshot.png solution-dialog-snapshot.png start-snapshot.png \
	trust-snapshot.png vertical-split-theme.png views-tab-bar.png

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/fi/images/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/fi/images/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== doc/fr/images/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/fr/images/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/aptitude
pkglibdir = $(libdir)/aptitude
pkgincludedir = $(includedir)/aptitude
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = doc/fr/images
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run tar
AUTOCONF = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS =  -DHELPDIR=\"$(datadir)/aptitude\" -DPKGDATADIR=\"$(datadir)/aptitude\"
CWIDGET_CFLAGS = -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
CWIDGET_LIBS = -lcwidget -lncursesw -lsigc-2.0  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wno-deprecated -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include   -I/usr/lib/cwidget -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include    -D_REENTRANT -Wall 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOCDIRS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lapt-pkg -lncursesw  -lsigc-2.0   -lcwidget -lncursesw -lsigc-2.0    -lpthread
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mohammad/aptitude/aptitude-0.4.11.11/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = aptitude
PACKAGE_BUGREPORT = 
PACKAGE_NAME = aptitude
PACKAGE_STRING = aptitude 0.4.11.11
PACKAGE_TARNAME = aptitude
PACKAGE_VERSION = 0.4.11.11
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PO4A = /usr/bin/po4a
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include  
SIGC_LIBS = -lsigc-2.0  
SRCDIRS = src
STATEDIR = /var/lib/aptitude
STRIP = 
USE_NLS = yes
USE_PO4A_FALSE = #
USE_PO4A_TRUE = 
VERSION = 0.4.11.11
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
ept_CFLAGS = 
ept_LIBS = 
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mohammad/aptitude/aptitude-0.4.11.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = become-root-snapshot.png broken-snapshot.png colors-snapshot.png \
	dselect-theme.png expand-once-snapshot.png expand-thrice-snapshot.png \
	expand-twice-snapshot.png info-snapshot.png install-snapshot.png \
	limit-result-snapshot.png limit-snapshot.png menu-snapshot.png \
	mine-snapshot.png mine-snapshot2.png mine-snapshot3.png \
	mine-snapshot4.png mine-snapshot5.png preview-snapshot.png \
	search-snapshot.png start-snapshot.png vertical-split-theme.png

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/fr/images/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/fr/images/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
aptitude (0.4.11.11-1maemo3) fremantle; urgency=low

  * Desktop file executes aptitude as root
  * Disabled building the X86 binary.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 12 Jun 2010 16:18:59 +0300

aptitude (0.4.11.11-1maemo2) fremantle; urgency=low

  * Added icon and desktop file.
  * Optified package.
  * Added maemo-optify to build depends.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 12 Jun 2010 15:49:23 +0300

aptitude (0.4.11.11-1maemo1) fremantle; urgency=low

  * Initial release for Fremantle, based on 0.4.11.11-1ubuntu10

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 12 Jun 2010 14:11:45 +0300

aptitude (0.4.11.11-1ubuntu10) lucid; urgency=low

  * 13_screensize.dpatch:
    - Fix to avoid overflowing the BlankLine buffer.  (LP: #515525)

 -- Anders Kaseorg <andersk@mit.edu>  Thu, 08 Apr 2010 00:28:08 -0400

aptitude (0.4.11.11-1ubuntu9) lucid; urgency=low

  * 13_screensize.dpatch:
     - Fixes a bug that stops outputting aptitude downloads on big screens (LP: #391035). 

 -- Jean-Louis Dupond <info@dupondje.be>  Mon, 08 Feb 2010 20:42:30 +0100

aptitude (0.4.11.11-1ubuntu8) lucid; urgency=low

  * No-change rebuild against fixed apt ABI

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Dec 2009 15:03:02 +0100

aptitude (0.4.11.11-1ubuntu7) lucid; urgency=low

  * No-change rebuild to handle libapt ABI changes (LP: #499631).

 -- Kees Cook <kees@ubuntu.com>  Tue, 22 Dec 2009 23:17:50 -0800

aptitude (0.4.11.11-1ubuntu6) karmic; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Sep 2009 23:29:18 +0200

aptitude (0.4.11.11-1ubuntu5) karmic; urgency=low

  * point manpages to the correct place for further info (LP: #348548)
  * debian/control: depend on debhelper 5 or later (lintian warning)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 31 Jul 2009 04:42:04 +0200

aptitude (0.4.11.11-1ubuntu4) karmic; urgency=low

  * 04_changelog.dpatch:
    - point to the right changelog download location in the aptitude
      options (LP: #400083)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 16 Jul 2009 02:28:52 +0200

aptitude (0.4.11.11-1ubuntu3) karmic; urgency=low

  * debian/patches/11_ubuntu_uses_sudo.dpatch:
    Fix status line of 'Become root' menu entry to not refer to su.
    (LP: #139661)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 12 Jun 2009 15:59:11 +0000

aptitude (0.4.11.11-1ubuntu2) karmic; urgency=low

  * debian/rules:
    - build with --disable-werror
  * aptitude-0.4.11.11/doc/fi/fixman:
    - comment line to fix FTBFS
  * debian/patches/10_gcc44.dpatch:
    - fixes for gcc 4.4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 03 Jun 2009 11:12:10 +0200

aptitude (0.4.11.11-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - 03_branding.dpatch: ubuntu branding
    - 04_changelog.dpatch: take changelogs from changelogs.ubuntu.com
    - 07_hide_recommends_warning.dpatch: do not show a warning about
      missing recommends
    - 11_gxx43.dpatch:build tests without -Werror
    - 09_ubuntu_fortify_source.dpatch: Suppress a number of warnings (turned
      into errors by -Werror) triggered by Ubuntu's default of
      -D_FORTIFY_SOURCE=2.
    - make aptitude-doc to Suggests
  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Feb 2009 15:14:30 +0100

aptitude (0.4.11.11-1) unstable; urgency=low

  * New upstream release.

    - Translation updates:
      + Catalan (Closes: #499464)
      + German (Closes: #500444)
      + Greek (Closes: #498583)
      + Romanian (Closes: #502413)
      + Slovak (Closes: #498910)
      + Spanish (Closes: #501096, #502695, #502696, #502697)

 -- Daniel Burrows <dburrows@debian.org>  Wed, 19 Nov 2008 19:57:40 -0800

aptitude (0.4.11.10-1lenny1.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - 03_branding.dpatch: ubuntu branding
    - 04_changelog.dpatch: take changelogs from changelogs.ubuntu.com
    - 07_hide_recommends_warning.dpatch: do not show a warning about
      missing recommends
    - 11_gxx43.dpatch:build tests without -Werror
    - 09_ubuntu_fortify_source.dpatch: Suppress a number of warnings (turned
      into errors by -Werror) triggered by Ubuntu's default of
      -D_FORTIFY_SOURCE=2.
    - make aptitude-doc to Suggests
  * droppend, taken by upstream: 
    - 08_ubuntu_default_source.dpatch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Nov 2008 10:28:03 +0100

aptitude (0.4.11.10-1lenny1.1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * Fix former changelog entry. Thanks to Thijs Kinkhorst for the patch
    Closes: #502858

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Oct 2008 10:37:09 +0200

aptitude (0.4.11.10-1lenny1) testing-proposed-updates; urgency=low

  * Upload to testing-proposed-updates.

 -- Daniel Burrows <dburrows@debian.org>  Sun, 05 Oct 2008 10:56:06 -0700

aptitude (0.4.11.10-1) unstable; urgency=low

  * New upstream release.

    - Never remove an essential package from the curses UI without
      asking the user first.

    - Fix displaying the section description in non-UTF-8 locales.
      (Closes: #483464)

    - Many improvements to the documentation suggested by "jidanni".
      (Closes: #497374, #497340, #496726, #471347, #496719, #496729,
               #496732, #497333, #497336, #497726, #497969)

    - Translation updates:
      + Brazilian Portuguese (Closes: #496613)
      + Czech (Closes: #497287)
      + Dutch (Closes: #497965)
      + Kurdish
      + Japanese (Closes: #494816)
      + Lithuanian (Closes: #496504)
      + Norwegian Bokmål
      + Simplified Chinese (Closes: #497550)
      + Ukranian

 -- Daniel Burrows <dburrows@debian.org>  Fri, 05 Sep 2008 22:03:07 -0700

aptitude (0.4.11.9-1lenny1) testing-proposed-updates; urgency=low

  * Upload to testing-proposed-updates.



=== debian/control ===
Source: aptitude
Section: user/utilities
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
XSBC-Original-Maintainer: Daniel Burrows <dburrows@debian.org>, Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: libapt-pkg-dev, debhelper (>= 5.0.0), libsigc++-2.0-dev, libcppunit-dev, libcwidget-dev, libncursesw5-dev, gettext, g++, docbook-xsl, docbook-xml, xsltproc, html2text, po4a, maemo-optify
Vcs-Hg: http://hg.debian.org/hg/aptitude/debian
Vcs-Browser: http://hg.debian.org/hg/aptitude/debian
Standards-Version: 3.8.0.0

Package: aptitude
Architecture: armel
Priority: optional
Depends: ${shlibs:Depends}
Recommends: libparse-debianchangelog-perl
Suggests: aptitude-doc-en | aptitude-doc, tasksel, debtags
Description: terminal-based package manager
 aptitude is a terminal-based package manager with a number of useful
 features, including: a mutt-like syntax for matching packages in a
 flexible manner, dselect-like persistence of user actions, the
 ability to retrieve and display the Debian changelog of most
 packages, and a command-line mode similar to that of apt-get.
 .
 aptitude is also Y2K-compliant, non-fattening, naturally cleansing,
 and housebroken.
XB-Maemo-Display-Name: Aptitude Package Manager
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAC/JJREFUeNrUWkuoJkcVPqeq
 uvt/3XmhIRJGZ5TxASoZFVQQVFBHxIgLoysXIYKIG0HBB5Is3BkMCG40C1cG
 F4ogWUhiEkEZIkTEkIAZJTE4E5J4zczc+z/6VVV+51T1nT9jJt4/TnTSTN3q
 7r8f3zn1na/OqR5+28mT5LuOtp8+R33fnxpVo49Za45ba4uqLENROG9d0TVt
 0wcf+hhDiJE8s+mZyXvfeyLuI2G/6/oQfTDG9caa3vd9F0LorcUzrPW4FTeH
 3lnX4bhnQx0zd9bYDvd3RHrcWMMtnt8Zy20MsY0xtnhRS2way7zCdbUrq94V
 FTk8lNqmcYcPHfrRiTcdv8VZQ77vCEaQc5YYV3tcEwW1D9qCbjAlwqSAlvZ8
 pCiXipEe16MBVIwAJyCoJYoNjK1xro5MK4q0JAEUaQFnLGDEAu+bk/TM2uOe
 Bd6F5pb4fWmMKfCsAm+cG+47x31Ps6r88rveceMtz21vhzN/fSIsVysBqeCx
 RbxE9iM63CsbBznGQUgdiYVBbJXfiKP0nuW8nqOQr5Hb5Y/0IT1Trtfneb2W
 9Rk9jnsZERx3LMcYKQPEGM1+MpmEAsMYwAkHBxYn3viGL+zs7NCvH/xtwFCx
 sRgogcn5NYYSbjkHdPhjKIGzegVzHI4Ns4DATWzyLWq4GgZQrPfiDs5uYb0/
 qLGsQAW8Uis1NQD0EQNAK2N7DLOfTaegKrNbLpbHZtPJ8d8//EcZfy7LUrHr
 q8UnI7T2BZBC/tkS7Rkm4EwaLUq282Cygo8yQqCNF2/iVCf0wg8tLhOO10It
 +KHGsXB8lY7RZ85bYxq9HrHXtV2/MqsArNFVZXHDYr6YXri4g+CyCTzCKYo/
 xiDb93rq7zIU/mATmCo5dQ08ZYODUiWmHmAyWMQEYgB9gzsaTwEgEQfMS9i0
 ZOE5c+K+8D5G9BILPIcXECO0kuthfmMkoEOA8c6raODBjoI/WLctNU0bdWDF
 69dFLm/vqfg0rLieqPw8IvMBT+03cfljuKYElKgGDM2vtT41Fv5m71KdvIqg
 lcZxAaALGLuLm3exv4tXa09iSJRAxjUaxDCAqYERDRvuoHFKIRFD7MGUEKZN
 28EOn8YbXfX9nsrPQp1+gdteo4+k4pORzNs7Xt5YBJqDz5YG3l8GXOVQPK7g
 swED+AxKFCbOxQCiSy0mQ1R9sI/rWcDXWcEAkhDE4AacBz5FqDYZ54pxByUS
 XZSA5THI/T7s4rX1zfD4n2D+F11o7jQxPGQiH97z/hXBi5Zn8JnPA3BtChSg
 drC/g2u1xznpYZSMTBw8XwNWA2ydPh/SDKbgsIkIYFUHh8iuus4rJgxRFKWO
 f4ERr8dI/NCTOYbz14O8X3Veye9woVPw8VKQXooF2QAA+qAh73IrBzlV2Uwx
 A6ljaHocGWemeOIuFFAMWOL8SpwgSMUpwOhlw0SbZHjtja73vuowmeKkGKR6
 0XzNMf+kp+rWoBfZB3vjf8Pcfgez6cOlsSJV1hEkDUZbDGNJxhZki5Ksq9CP
 tLlyTLacUFFNyY3QqgmVoy3sz6hAczhfVDM97+yE2p2nHn3s/ru+8fTjpx8C
 +DaDB+5e5D1e5qyE7ciRIx8CjT6yvb3dq9cMbDjHsbvLRH+aI78V98wxVB+I
 XHwumHDvyNCzcKiDY00BAwo8BccW3DMjCuijGaOfkrcz9FvoD4C8W9SbQ9Sa
 g+DYQUTlQUT2QVrFA7RE8+YAucPHrnvLyVOfubj99/t3njnztyuBLwrJElQO
 ycDSUiRaL5C/oxjtBwOZdwfqfoWfH4WOnXJdc5sLvIUbPgohpCIxQ/hk8CAB
 DJYEhgE0htgDPE3QZtDQGQR/Rm3Yogat9lu06ma0ardo2cxoUU9pvprS9s6Y
 zj4/ojPbRRmO3Xy7gO+67oqe36MQZt1CMhvld49Z9Eh04wc6E59FxL23CHqr
 YKvy1NSA2qANeINWEsP7UUbCVhTR2I20jwWMwj658aVm82/a4148g9nKoKep
 sYPyyTMPHn2PeD7jeskNZGeMgOYx4lgbn+LQ3mG5+ro30zOdEwl1Hw8j8zpE
 4eNI9O6ZKN8ZU7RMCBQr3TfwPpsJDBnDLhwXM+JiSqba0n1T5mNp5RSG4loY
 acRoNLKZjurw8dhL1riPDQmnFQN6zWdYFSa230K+8Qj8cyqw+wR4/wj7/gcj
 0//0gKF/jDE3wGMHukFLUjMpuWBfkPETHQlTTBSggjQS6CnYxesp3HJSItN+
 8JrmqXh5Q/vdHENQYxqq1PK9/d0IoLuNr+7sR92ddl5cOLQFxUX0ANCn/kn2
 S+czMyW9y+mTpJQ/P07unpvAsFEGLB52ClxVCwA5ZXS4L+rMqcKqucuQcNX7
 NwDgNeXP+hyGzIbLNEm1t7kdTE+dmdlZBAiZCOiXN1C496hy2qBpD46z9FAX
 2TdQIWlCKwM1Mgh0JFeJakioOAr9MBrBJa+vJ7A97d8ACRRJYfMkY/MsEfNj
 PJyhOY11JXiGlzKMaAHCj5UmGpygSgwT5XjEvpdABWVCDnLDKVhZwzVVBFoy
 yMwv7+NLCXAyYLWZAVLurSVlQ5qQDDCaGrRwYxDwovXidXZJcVg8Lx7PvQax
 eF69Lx6f4DHVpaAPMCpP0Bztv4PfdASgt2EviNOTzJoBCl7yGutG8NlIg5Fd
 aqaQEUBMiDGoT01RJsMKUMPJDA2QDl5GecpWZx3c7ymVNOL5/kXBrzaKASRI
 LFVUKu9MjgWpaQfwko/UBhWcAYWicNgmT8sElrw9Vp6Lx5XznPjOA9+liBC+
 I3vH1Hxlz+8ZsYEBWnCg8B5mu1xKedqrlEgMWIE2QUB5LpNum6TfQdMJnFOe
 D80mdUoFKECnxDWNcXhxz6/TZxMKDVRZOzcEcLNeiCA5w4RQqWfF8zoK4m00
 kgkse5+50jp0T2lCscZ389Ke1221+Qhkrg+1bcwj0uQiRPN5JE+og8YJTPa6
 kZkzpwNJZTjPCzGpi0xOWrrn+p/pP4B/GUEsGUjmOWfuhzX6LHObQ2GCAY8l
 WUuehzHK80niuxbL4vUqqw0eHcVYeD2Y/YPHoNebyGj2dp0LETvwfw28VlHI
 8wP7MnneSQotCuOywqR0QhliheM+z0sxidq+wW/m/fURqHM1Zdb4vxxWyKQE
 RAbm+z3Pj7LXR1lhEt85SjLmNFvVQA4bghdPCv+7TWQUYHPtmtdzWFRJRkRq
 UwEvRfaOLSbBIDntdDnI5rUtzqs+Ma29idIwp7U38huDf3kqFHXNRupQiV6T
 F1hXGbiClx4ln6xX5Fl1rD2p11NOk/TdZaUxa8tFm271ZiqUVxCWa+faPCKD
 AbrkIXVPymVsWtfyWWkk5kOfZ9a4D5m8upsYIMsfiyyjcQjgmBeZZMFJljx8
 MQ5KnxCTLJoEPE1+w7ou/xeevywONlChOgdrHCRU+J/XaHazIbvWuJCyyIEy
 qSbWCYrMVfN8vek8AJcPfA95KV3W7xdr9JFRWCCPD5J1N5IWxBygHNc8/7+j
 zeUFzTKDlHpA1vTruLaKltVoMamqIKt7mlInwb+qnn9BIrdRPZAotMt7RNZR
 HEZgmZf5luOqakZFTbKOmlTmFfK8ymg9338QJ4/vDmudEtSD17MBK9QMq6Z5
 7r7rX3v4nRd35mvAXwHa9Oepri/ct4EKyazLA4XkC0q9tiAr4EWlmj+f/vF3
 t47edFPdmDenrx6vBHh59YXnaX7625sZEGXxcKjCeG89P0uszBPt/OLZ5fOL
 n72fxifuIBp/GEYcv7ro62fQfkf1k1+h+ZPnNigpbRvIL1CLeRuNfHEc6oAB
 vC6w6lfHxdnztDh7K11DmzPyQYmNfL6UVLo3wbSBQyPlpKzLy4c1KfxlnfKl
 1ij/bwZIfYeMeClfLaH/vefQ6SoE7Xn+mgU/jIAHjVbOWUwJ3su3WPm8mQrX
 6Luujdcq+LQ26govgVwULnoYYMUK7MhyS9tKXnftglcDikJLqLYsCuq9fP/D
 Pys7Jup3s2t8k2xU1oO6qqoYBsj/5QjyLQpDcM2D1y80ktsjBxXuh8K5UBRF
 zKt0r4rN6X9sEDMgP9aVZMPwfzFeHdu/BBgATwIODZj1b7UAAAAASUVORK5C
 YII=


Package: aptitude-dbg
Section: devel
Priority: extra
Architecture: armel
Depends: aptitude (= ${binary:Version})
Recommends: libcwidget3-dbg
Description: Debug symbols for the aptitude package manager
 aptitude is a terminal-based package manager with a number of useful
 features, including: a mutt-like syntax for matching packages in a
 flexible manner, dselect-like persistence of user actions, the
 ability to retrieve and display the Debian changelog of most
 packages, and a command-line mode similar to that of apt-get.
 .
 This package contains the debugging symbols for aptitude.  You only
 need these if you want to generate debugging backtraces of aptitude;
 if you do, you probably also want the debug package for the cwidget
 library.

Package: aptitude-doc-cs
Section: doc
Priority: optional
Architecture: armel
Provides: aptitude-doc
Suggests: aptitude
Description: Czech manual for aptitude, a terminal-based package manager
 aptitude is a terminal-based package manager.  This package contains
 the Czech version of the aptitude user's manual in HTML format.

Package: aptitude-doc-en
Section: doc
Priority: optional
Architecture: armel
Provides: aptitude-doc
Suggests: aptitude
Description: English manual for aptitude, a terminal-based package manager
 aptitude is a terminal-based package manager.  This package contains
 the English version of the aptitude user's manual in HTML format.

Package: aptitude-doc-fi
Section: doc
Priority: optional
Architecture: armel
Provides: aptitude-doc
Suggests: aptitude
Description: Finnish manual for aptitude, a terminal-based package manager
 aptitude is a terminal-based package manager.  This package contains
 the Finnish version of the aptitude user's manual in HTML format.

Package: aptitude-doc-fr
Section: doc
Priority: optional
Architecture: armel
Provides: aptitude-doc
Suggests: aptitude
Description: French manual for aptitude, a terminal-based package manager
 aptitude is a terminal-based package manager.  This package contains
 the French version of the aptitude user's manual in HTML format.

Package: aptitude-doc-ja
Section: doc
Priority: optional
Architecture: armel
Provides: aptitude-doc
Suggests: aptitude
Description: Japanese manual for aptitude, a terminal-based package manager
 aptitude is a terminal-based package manager.  This package contains
 the Japanese version of the aptitude user's manual in HTML format.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Include dpatch stuff.
#include /usr/share/dpatch/dpatch.make

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  export CXXFLAGS=-g -O0 -fno-inline -Wno-deprecated
else
  export CXXFLAGS=-g -O2 -Wno-deprecated
endif

build: build-stamp
build-stamp: 
	#patch-stamp
	dh_testdir

	./configure --prefix=/usr --with-ept --disable-werror --disable-docs 
	$(MAKE)
	$(MAKE) -C tests check WERROR=
	$(MAKE) check

	touch build-stamp

clean: 
	#unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -fr debian/html-docs

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# Cron isn't available for Maemo 5
	#dh_installcron

	$(MAKE) install DESTDIR=`pwd`/debian/aptitude gnulocaledir=`pwd`/debian/aptitude/usr/share/locale
	# Copying icon and desktop file
	cp -a $(CURDIR)/debian/aptitude.png $(CURDIR)/debian/aptitude/usr/share/pixmaps/
	cp -a $(CURDIR)/debian/aptitude.desktop $(CURDIR)/debian/aptitude/usr/share/applications/hildon/

	# Copying sudoers entry
	cp -a $(CURDIR)/debian/aptitude.sudoers $(CURDIR)/debian/aptitude/etc/sudoers.d/

#	cp debian/aptitude.reportbug debian/aptitude/usr/share/bug/aptitude
#	chmod +x debian/aptitude/usr/share/bug/aptitude

#	ln -s ../../aptitude/README debian/aptitude/usr/share/doc/aptitude/README

#	ln -s ../../aptitude/NEWS debian/aptitude/usr/share/doc/aptitude/NEWS
#	rm -f debian/aptitude/usr/share/aptitude/COPYING
#	ln -s ../common-licenses/GPL debian/aptitude/usr/share/aptitude/COPYING

#	cp FAQ debian/aptitude/usr/share/aptitude/FAQ

#	mv debian/aptitude/usr/share/doc/aptitude/html debian/html-docs
#	cp debian/05aptitude debian/aptitude/etc/apt/apt.conf.d/

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installexamples -a src/generic/apt/pkg_hier.h src/generic/apt/pkg_hier.cc src/generic/apt/pkg_hier_dump.cc
	dh_installmenu -a
	dh_installman -a
	dh_installlogrotate -a
	dh_installchangelogs -a
	dh_link -a
	dh_strip -a --dbg-package=aptitude-dbg
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	maemo-optify
	dh_md5sums -a
	dh_builddeb -a

# Unfortunately, it's not any easier to build arch-independent files than
# arch-dependent ones :-(.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdirs -A -i usr/share/doc/aptitude/html

#	mv debian/html-docs/en debian/aptitude-doc-en/usr/share/doc/aptitude/html/
#	mv debian/html-docs/cs debian/aptitude-doc-cs/usr/share/doc/aptitude/html/
#	mv debian/html-docs/fi debian/aptitude-doc-fi/usr/share/doc/aptitude/html/
#	mv debian/html-docs/fr debian/aptitude-doc-fr/usr/share/doc/aptitude/html/
#	mv debian/html-docs/ja debian/aptitude-doc-ja/usr/share/doc/aptitude/html/

	dh_installdocs -i
	dh_installexamples -i
	dh_installchangelogs ChangeLog -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install patch unpatch
